{
	"BUILD_DIR" : "/home/master/screenshot-gallery/build/screenshot-gallery_autogen",
	"CMAKE_BINARY_DIR" : "/home/master/screenshot-gallery/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/master/screenshot-gallery/build",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/master/screenshot-gallery",
	"CMAKE_SOURCE_DIR" : "/home/master/screenshot-gallery",
	"CROSS_CONFIG" : false,
	"GENERATOR" : "Unix Makefiles",
	"INCLUDE_DIR" : "/home/master/screenshot-gallery/build/screenshot-gallery_autogen/include",
	"INPUTS" : 
	[
		"/home/master/screenshot-gallery/icons/orcs-gallery-512.png",
		"/home/master/screenshot-gallery/icons/orcs-gallery-256.png",
		"/home/master/screenshot-gallery/icons/orcs-gallery-128.png",
		"/home/master/screenshot-gallery/icons/orcs-gallery-64.png"
	],
	"LOCK_FILE" : "/home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery_autogen.dir/AutoRcc_resources_EWIEGA46WW_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "-name", "resources" ],
	"OUTPUT_CHECKSUM" : "EWIEGA46WW",
	"OUTPUT_NAME" : "qrc_resources.cpp",
	"RCC_EXECUTABLE" : "/usr/lib/qt6/rcc",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "/home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery_autogen.dir/AutoRcc_resources_EWIEGA46WW_Used.txt",
	"SOURCE" : "/home/master/screenshot-gallery/resources.qrc",
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
